Error

two or more packages specified (libopenconnect3 libsane-extras)